<?xml version="1.0" encoding="UTF-8"?>
<page active="1">
	<display value="titre">aproposdusite.png</display>
	<display value="body">
		<![CDATA[
			<h2>À propos de Pommultimedia for Home</h2>
			<h3>Pommultimédia for Home<br>Version 0.3 du 30/12/2013</h3>
			<h3>Ce site a été développé avec <a href="https://www.gnu.org/software/emacs/">Emacs</a> et <a href="https://www.eclipse.org">Eclipse</a> (plug-in <a href="http://www.aptana.org/">Aptana</a>) sur un serveur utilisant la technologie <a href="http://www.php.net/">PHP</a>.</h3>
			<br>
			<h3>Navigateur conseillé : <a href="http://www.mozilla.org/firefox/">Mozilla Firefox</a>.</h3>
			<br>
			<h3>Historique des versions :</h3>
			<h4>Version 0.3 du 30/12/2013</h4>
			<ul>
				<li>Utilisation de JQuery au lieu de Prototype</li>
			</ul>
			<h4>Version 0.2 du 22/04/2011</h4>
			<ul>
				<li>Factorisation du code JavaScript du framework</li>
				<li>La page connexion est maintenant une page à part entière</li>
				<li>Ajout du JavaScript aux pages</li>
				<li>Les items du menu font maintenant parti du fichier XML de chaque application, ce n'est plus dans le JavaScript</li>
				<li>Régénération de toutes les images d'en-tête : utilisation de la police du cahier des charges et toutes ont été générés</li>
				<li>Le JavaScript évalué ne fait plus parti des propriétés de l'application, il est dans l'affichage (d'où : accélération du chargement de la liste des applications sur la page d'accueil)</li>
				<li>Il peut y avoir plusieurs fichiers de scripts et de style par app, ils sont mieux déchargé à la fermeture de l'app</li>
			</ul>
			<h4>Version 0.1 du 04/08/2009</h4>
			Version initiale
		]]>
	</display>

	<security default="authorized" />
</page>